# PenPlotterPenHolders

*Pen plotting is a lot of fun, especially when using custom pens! This repository contains 3D printable files both for holding pens, and for aligning them properly.* 

There are 'real' pens, meant for pen plotting. These tend to work nicely, are very friendly to use, and often provide nice results. However, they are limited in color selection and pen texture. Therefore, one might consider using their own pens. These pens need to be loaded in a holder. One can [modify a 'real pen'](https://pzwiki.wdka.nl/mediadesign/Pen_plotters/Pen_Hacking) for this purpose, or alternatively 3D print a holder.

At the moment, this repository contains one holder: `penholder-stabillo-88.stl`

When using a custom pen, it is crucial to align it properly heigh wise. This can be done by hand, by comparing a pen in a custom holder side by side with a 'real' pen. To make this process more reliable and less tedious, this repository contains a rig for veritcal alignment: `penholder-alignment-rig.stl`

![Two alignment rigs, one containing a real pen and one a stabillo in a custom holder.](res/Pen-test-rig-print-2.jpg)
